/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Foxy Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Body Styles */

ol, ul, dl {
	margin-left:30px;}

hr {opacity:.3;}


/* Footer Styles */
.bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #b04e19;}


/* Theme Styles */

#et-secondary-nav{
	display:none;
	}

.et_pb_slider .et_pb_slide_1 .et_pb_slide_description .et_pb_slide_title {
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important; 
	color: #d15f26 !important;
    letter-spacing: 1px !important;
    }

.et_pb_slide_description .et_pb_slide_title{
	font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif !important; 
	font-weight: 500;
	}

div#tag_cloud-2.et_pb_widget.widget_tag_cloud{width:100%;}

.et_mobile_menu {
    border-top: 3px solid #b04e19;}


/* Plugin Styles */

.twitter_title span {font-size:20px;}

#support_author{display:none;}

.tweets{
	overflow-y: scroll;
    	height: 200px;}


/* Responsive Styles */

@media (max-width: 980px){

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
   	 	margin: 0px auto;
	}
	
	.et_pb_fullwidth_header .header-content {
    		padding: 0px;
    		
	}

	.et_pb_row_0 {
		padding: 0px !important;
	}

	.et_pb_row_1 {
		padding: 0px !important;
	}

	.et_pb_row_2 {
   	 	padding: 0px !important;
	}

	.et_pb_testimonial.et_pb_testimonial_no_bg {
    		padding: 0px 0 0;
	}
}